QGIS Application - Bug report #21612
System crashes when exiting application
2019-03-18 08:39 PM - Tony Walters

Status: Closed

Priority: Normal

Assignee: Jurgen Fischer

Category: Windows Package

Affected QGIS version:3.6.0 Regression?: No
Operating System: Win 10 Easy fix?: No

Pull Request or Patch supplied: Resolution: duplicate
Crashes QGIS or corrupls data: Copied to github as #: 29428
Description

User Feedback

Saved project then exited from File menu. This crash happens often. | just received a new desktop computer and | did a fresh install of
Noosa and still the same problem.

Report Details

Crash ID: 4a14cd5f0201e2f344508f8be7cfac7b8755a75a
Stack Trace

proj_lpz_dist :

proj_lpz_dist :

proj_lpz_dist :

proj_lpz_dist :
QgsCoordinateTransform::transformPolygon :
QgsCoordinateTransform::transformPolygon :
QgsCoordinateTransform::~QgsCoordinate Transform :
QgsFirstRunDialog::tr :
QObjectPrivate::deleteChildren :
QWidget::~QWidget :
CPLStringList::operator[] :

main :

BaseThreadInitThunk :

RtlUserThreadStart :

QGIS Info

QGIS Version: 3.6.0-Noosa

QGIS code revision: commit:58734527ab
Compiled against Qt: 5.11.2

Running against Qt: 5.11.2

Compiled against GDAL: 2.4.0

Running against GDAL: 2.4.0

System Info

CPU Type: x86_64

Kernel Type: winnt

Kernel Version: 10.0.17763

Related issues:
Duplicates QGIS Application - Bug report # 20283: Crash when exiting program ... Reopened 2018-10-30

History

#1 - 2019-03-18 08:47 PM - Jiirgen Fischer
- Resolution set to duplicate

2025-04-26 12




- Status changed from Open to Closed

#2 - 2019-03-18 08:47 PM - Jiirgen Fischer
- Duplicates Bug report #20283: Crash when exiting program [proj _Ipz_dist] added

2025-04-26 22



